@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');
html {
    overflow-x: hidden;
}
body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}
a:hover {
    text-decoration: none;
}
header {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 100
}
.owl-theme .owl-nav {
    margin-top: 0px;
}
.logo img {
    width: auto;
    max-width: 175px;
    transition: all 0.5s;
}
.log-tm {
    text-align: right;
    padding-top: 10px;
}
.heade-logos {
    position: absolute;
    width: 170px;
    display: block;
    top: 62px;
    left: 15px;
}
.heade-logos img {
    max-width: 100%;
}

.header-logo-wrap {
    position: relative;
    display: block;
    z-index: 9;
    top: 0 !important;
}
.dropdown {
    display: inline-block;
    vertical-align: middle;
}
.dropdown>span {
    display: block;
    background-image: url(https://www.beyondescapes.com/web/img/man-user.png);
    background-repeat: no-repeat;
    width: 55px;
    height: 33px;
    background-position: center;
    border-right: 1px solid #c9c9c9;
}
.time {
    background-image: url(../img/time.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    padding-left: 42px;
    background-position: 17px 5px;
    display: inline-block;
}
.man-mnudiv {
    background-color: #fff;
}
.slid-itm {
    max-height: 540px;
    overflow: hidden;
}
.slid-itm img {
    width: 100%;
    min-height:300px;
}
.logo a {
    display: block;
    padding-top: 15px;
}
.silder {
    position: relative;
}
.sli-frm {
    width: 80%;
    margin: 0 auto;
}
.sli-frm h2 {
    font-size: 38px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-align: center;
    margin-bottom: 17px;
}
.sli-frm form {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 19px 23px;
    position: relative;
}
.sli-frm form .loca {
    width: 30%;
    float: left;
    position: relative;
}
.sli-frm form .key {
    width: 70%;
    float: left;
    position: relative;
}
.serh-list>div {
    width: 33.33%;
    float: left;
}
.nav-frm #sil-form {
    display: none;
}
.nav-frm.opn #sil-form {
    display: block;
}
.serh-list, .browses-list {
    position: absolute;
    top: 55px;
    left: 0px;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #eae6e6;
    width: 100%;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}
.serh-list.show, .browses-list.show {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}
#loadSearch.opn {
    display: none;
}
.serh-list .search-header-new {
    font-size: 14px;
    color: #2a5593;
    font-weight: 600;
    background-color: #f0f0f0;
    margin-right: 5px;
    padding: 5px;
}
.serh-list ul {
    padding-left: 0px;
    list-style: none;
}
.serh-list ul li a {
    font-size: 12px;
    transition: all 0.5s;
    color: #939292;
}
.serh-list ul li a:hover {
    color: #2a5593
}
.nav-frm, .fix-cat-row {
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}
.nav-frm.opn, .fix-cat-row.opn {
    opacity: 1;
    visibility: visible;
    background-color: #fff;
}
.serh-list.full>div {
    width: 100%;
    float: left;
}
.fix-cat-row {
    box-shadow: 0px 0px 0px 0px #000;
}
.fix-cat-row.opn {
    box-shadow: 0px 7px 6px -10px #000;
}
.nav-frm .loca {
    width: 33%;
    float: left;
    border-left: 1px solid #e3e3e3;
    padding: 2px;
    position: relative;
}
.nav-frm .key {
    width: 67%;
    float: left;
    padding: 2px;
    border-left: 1px solid #e3e3e3;
    position: relative;
}
.browses-list {
    width: 96%;
}
.browses-list span {
    cursor: pointer;
    display: block;
    font-size: 13px;
    transition: all 0.5s;
    color: #939292;
    padding: 5px;
}
.browses-list span:hover {
    color: #2a5593;
}
.nav-frm form {
    position: relative;
}
.nav-frm .submit {
    background-image: url(../img/search-wit.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -52px;
    top: 2px;
    background-color: #2a5593;
    width: 50px;
    height: 50px;
    border: 0px;
    background-position: center;
    z-index: 10;
    cursor: pointer;
    transform: scale(0.8);
}
.nav-frm input {
    font-size: 14px;
}
.fix-cat-row {
    border-top: 1px solid #e3e3e3;
}
.fix-cat {}
.fix-cat {
    padding-left: 0px;
    margin-bottom: 0rem;
}
.fix-cat li {
    display: inline-block;
    margin-right: 50px;
    padding: 14px 0px;
}
.fix-cat li a {
    display: block;
    font-size: 15px;
    text-transform: capitalize;
    color: #000;
}
.silder>div.container {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    top: 180px;
    z-index: 12;
}
.loca input {
    width: 96%;
    height: 50px;
    border: 0px;
    padding-left: 42px;
    background-image: url(../img/point.png);
    background-repeat: no-repeat;
    background-position: 16px 17px;
}
.key input {
    width: 100%;
    height: 50px;
    border: 0px;
    padding-left: 50px;
    background-image: url(../img/search.png);
    background-repeat: no-repeat;
    background-position: 23px 17px;
}
.clear {
    clear: both;
    display: block;
}
.sli-frm form .submit {
    background-image: url(../img/search-wit.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #2a5593;
    width: 50px;
    height: 50px;
    border: 0px;
    right: 23px;
    top: 19px;
    background-position: center;
    z-index: 10;
    cursor: pointer;
}
.slid-bot {
    width: 870px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    bottom: -60px;
    z-index: 10;
    padding: 13px;
}
.slid-bot a {
    width: 16.66%;
    float: left;
    display: block;
    height: 90px;
    text-align: center;
    color: #767373;
    font-size: 15px;
    border-right: 1px solid #e1e1e1;
    font-weight: 600;
    text-transform: capitalize;
}
.slid-bot a:nth-child(6) {
    border-right: 0px;
}
.slid-bot a span {
    display: block;
    height: 60px;
}
.slid-bot a img {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 0px;
    transition: all 0.5s;
}
.slid-bot a:hover img {
    top: -10px;
}
.daytor img {
    padding-top: 20px;
}
.maltyday img {
    padding-top: 15px;
}
.thinstodo img {
    padding-top: 13px;
}
.transfer img {
    padding-top: 18px;
}
.transport img {
    padding-top: 30px;
}
.male img {
    padding-top: 19px;
}
.tourbox {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    min-height: 215px;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 8px;
}
.rating img {
    width: auto !important;
    display: inline-block !important;
    margin-right: 3px;
}
.cardinfo h4 {
    color: #0e3068;
    font-size: 18px;
    font-weight: 600
}

.cardinfo p {
    font-size: 12px;
    padding: 10px 0;
    line-height: 19px;
}
.round-lis{
    margin-left: -10px;
    margin-right: -10px;
}
.to-lis {
    padding: 10px;
}
.owl-tour > div.owl-stage-outer{
}
.touritemwrap-update {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.23);
    transition: all 0.5s;
}
.pricetag-search {
    background-color: #13a98b;
    width: 100%;
    padding: 5px 23px 10px;
    text-align: left;
    position: relative;
    right: 0px;
    color: #ffffff;
    font-weight: 600;
    line-height: 17px;
    z-index: 9;
    margin-bottom: 10px;
}

.home-page .tourbox-bottom {
    display:flex;
}

.home-page .tourbox-bottom-col1 {
    margin: 0;
    padding-left: 30px;
}

.home-page .tourbox-bottom-col2 {
    float:right;
    width: 50%;
}

.tourbox-bottom {
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
}
.tourbox-bottom-col1 {
    width: 50%;
    float: left;
    color: #fff;
    font-size: 12px;
    padding-left: 30px;
    position: relative;
    margin-top: 15px;
}
.tourbox-bottom-col1::before {
    content: '';
    position: absolute;
    display: block;
    background: url(../img/map-boxs.png);
    width: 11px;
    height: 14px;
    top: 0;
    left: 10px;
}
.rating {
    width: 50%;
    float: right;
    text-align: right;
    padding: 10px;
}
.cardinfo h4 {
    color: #0e3068;
    display: block;
    font-size: 18px;
    font-weight: 600;
        margin-bottom: 13px;
}

.cardinfo p{
    font-size: 12px;
    padding: 10px 0;
    line-height: 19px;
    margin-bottom: 0px;
        color: #212529;
}

.cardinfo small{
      font-size: 12px;
    line-height: 19px;
        color: #212529;
}
.cardinfo div {
    font-size: 110%;
    line-height: 10px;
        color: #212529;
}
.rout-tur {
    background-color: #fff;
    /*height: 390px;*/
    height: 459px;
        box-shadow: 0 0 1rem 0 rgba(0,0,0,0.0);
        transition:all 0.5s;
          margin-bottom:10px;
}
.rout-tur:hover {
box-shadow: 0 0 1rem 0 rgba(0,0,0,.15);
}

.gry-lit {
    background-color: #f8f8f8;
    padding-bottom: 70px;
}
.cardinfo {
    padding: 2px 22px 13px 22px;
}
.pricetag-search span {
    font-size: 12px;
    font-weight: 600
}
.hed-sub {padding-left: 10px;
    padding-right: 10px;
}
.hed-sub h4 {
    font-size: 22px;
    color: rgb(39, 36, 36);
    font-weight: 600;
    float: left;
}
.hed-sub a {
    font-size: 13px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    text-transform: uppercase;
    background-color: #2a5593;
    float: right;
    display: block;
    padding: 10px 25px;
    margin-top: -18px;
    transition: all 0.5s;
}
.hed-sub a:hover {
    background-color: #0e2d59
}
.man-tou-lis {
    margin-top: 120px;
}
.round-lis {
    margin-top: 95px;
}
.dfup {
    background-color: #edeeee;
    text-align: center;
    padding: 50px 0px;
}
.dfup a {
    font-size: 13px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    background-color: #2a5593;
    display: block;
    padding: 10px 25px;
    margin: 0 auto;
    max-width: 130px;
    text-transform: uppercase;
}
.dfup a:after {
    background-color: #0e2d59
}
.dfup h4 {
    font-size: 25px;
    color: rgb(46, 46, 46);
    font-weight: 600;
}
.dfup p {
    font-size: 15px;
    color: rgb(59, 53, 53);
}
.thin {
    position: relative;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 20px;
    background-color: #000;
}
.thin h6 {
    bottom: 25px;
    left: 25px;
    text-transform: uppercase;
    position: absolute;
}
.thin img {
    width: 100%;
    opacity: 0.8;
    transition: all 0.5s;
}
.thin:hover img {
    opacity: 0.5;
}
.thin.mid {
    max-height: 210px;
    overflow: hidden;
}
.thin.big {
    max-height: 380px;
    overflow: hidden;
}
.thin.smal {
    max-height: 210px;
    overflow: hidden;
}
.thin.mid h6 {
    font-size: 30px;
    color: rgb(255, 255, 255);
    line-height: 1.316;
}
.thin.big h6 {
    font-size: 50px;
    color: rgb(255, 255, 255);
    line-height: 1.126;
}
.thin.smal h6 {
    font-size: 26px;
    color: rgb(255, 255, 255);
}
.histo-do h4 {
    font-size: 29px;
    color: rgb(36, 27, 27);
    font-weight: 700;
    margin: 70px 0 60px;
    text-align: center;
}
.planing {
    margin-top: 60px;
}
.rit {
    margin: 100px 0px;
}
.rit h3 {
    font-size: 27px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    line-height: 36px;
    padding-left: 20px;
}
.rit>div {
    background-color: rgb(242, 245, 245);
    display: inline-block;
    width: 79%;
    vertical-align: middle;
    padding: 40px 0px 35px 20px;
    position: relative;
}
.rit>div:after {
    content: '';
    position: absolute;
    right: -100%;
    top: 0px;
    height: 100%;
    background-color: rgb(242, 245, 245);
    width: 100%
}
.rit-te > a {
    width: 16.66%;
    float: left;
    text-align: center;
    font-size: 14px;
    color: rgba(41, 41, 42, 0.851);
}
.rit-te > a > span {
    display: block;
    position: relative;
    height: 45px;
    margin-bottom: 5px;
}
.travel-section {
    overflow: hidden;
    background-size: 100%;
    padding-bottom: 65px;
}
.blg {
    margin-top: -60px;
    margin-bottom: 100px;
}
.blg h4 {
    font-size: 35px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    text-align: center;
}
.blg p {
    font-size: 17px;
    color: rgb(39, 40, 41);
    text-align: center;
    margin-bottom: 50px;
}
.blog-div {
    overflow: hidden;
}
.blog-div div.blo-img {
    display: inline-block !important;
    width: 100% !important;
    padding-right: 15px;
    vertical-align: top;
    max-height: 200px;
    overflow: hidden;
}
.blog-div div.blo-img img {
    height: auto;
    width: 100%;
}
.blog-div>div {
    display: block;
    width: 100%;
}
.blog-div span {
    font-size: 14px;
    color: rgb(142, 142, 143);
    line-height: 2.691;
    margin-bottom: 5px;
    display: block;
    margin-top: 10px;
}
.blog-div h6 {
    font-size: 18px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    margin-bottom: 15px;
    padding-right: 20px;
}
.blog-div a {
    font-size: 12px;
    color: rgb(41, 41, 42);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
#owl-blog {
    position: relative;
}
#owl-blog .owl-dot span {
    width: 55px;
    height: 3px;
}
#owl-blog .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -50px;
    font-size: 0px;
    background-image: url(../img/left-arrow.png);
    height: 28px;
    width: 14px;
}
#owl-blog .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -50px;
    font-size: 0px;
    background-image: url(../img/right-arrow.png);
    height: 28px;
    width: 14px;
}
#owl-blog .owl-dots {
    margin-top: 40px;
    margin-bottom: 40px;
}
.rout-tur:hover .touritemwrap-update {
    background-color: rgba(0, 0, 0, 0.0);
}
.blg>a {
    font-size: 13px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    background-color: #2a5593;
    display: block;
    padding: 10px 25px;
    margin: 0 auto;
    max-width: 130px;
    text-transform: uppercase;
    transition: all 0.5s;
    text-align: center;
}
.blg>a:hover {
    background-color: #0e2d59;
}
.dfup-div img {
    margin-bottom: 10px;
}
footer {
    background-color: #132030;
    padding-top: 60px;
}
.f-logo-sio {}
.f-logo-sio>a {
    width: 50%;
    float: left;
}
.f-logo-sio .sociallinks {
    width: 50%;
    float: left;
    text-align: left;
    list-style: none;
}
.f-logo-sio .sociallinks li {
    display: inline-block;
    margin: 7px 18px;
}
.f-logo-sio .sociallinks li img {
    max-width: 20px;
}
.f-logo-sio address {
    margin-top: 30px;
    width: 50%;
    float: left;
    font-size: 14px;
    color: rgb(255, 255, 255);
    font-weight: 300;
    line-height: 30px;
}
.f-logo-sio div.mal-tel {
    width: 50%;
    float: left;
    margin-top: 30px;
}
.f-logo-sio div.mal-tel a {
    font-size: 14px;
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 300;
    line-height: 30px;
}
.fot-menu {}
.fot-menu>div {
    width: 33.33%;
    float: left;
}
.fot-menu>div ul {
    list-style: none;
    padding-left: 0px;
}
.fot-menu>div ul li a {
    font-size: 14px;
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 300;
    line-height: 30px;
    transition: all 0.5s;
}
.fot-menu>div ul li a:hover {
    color: rgb(255, 255, 255, 0.5);
}
.fot-menu>div h4 {
    font-size: 15px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    margin-bottom: 20px
}
.fot-los {}
.fot-los a {
    display: inline-block;
    margin-right: 25px;
    vertical-align: middle;
}
.fot-los a img {
    max-height: 30px;
}
.copy {
    text-align: right;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.502);
}
.copy a {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.502);
}
.fot-bot {
    margin-top: 40px;
    padding-bottom: 30px;
}
#owl-slider .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5px;
    font-size: 0px;
    background-image: url(../img/left-arrow-slider.png);
    height: 57px;
    width: 53px;
    border-radius: 0px
}
.corner-ribbon.sticky {
    position: absolute;
}
.corner-ribbon {
    width: 200px;
    background: #e43;
    position: absolute;
    top: 20px;
    left: -70px;
    text-align: center;
    line-height: 24px;
    letter-spacing: 1px;
    color: #f0f0f0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    font-size: 12px;
    z-index: 10;
}
.rout-tur .day-tour-days-red {
    background-color: #f33e3e;
    width: 100%;
    font-size: 16px !important;
    padding: 16px 10px;
    text-align: left;
    float: right;
    position: static;
    color: #ffffff;
    font-size: 15px !important;
    min-height: 28px;
    margin-bottom: 17px;
}
#owl-slider .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -5px;
    font-size: 0px;
    background-image: url(../img/right-arrow-slider.png);
    height: 57px;
    width: 53px;
    border-radius: 0px
}
.menu-mo {
    display: none;
}
.menu-mo span {
    display: block;
    height: 3px;
    width: 35px;
    background-color: #133560;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 2px;
}
.owl-tour .owl-nav .owl-prev{
        position: absolute;
    left: -40px;
    top: 43%;
    transform: translateY(-50%);
}
.owl-tour .owl-nav .owl-prev{
        position: absolute;
    left: -40px;
    top: 43%;
    transform: translateY(-50%);
}
.owl-tour .owl-nav span{
        font-weight: 300;
            font-size: 57px;
}
.owl-tour .owl-nav .owl-next{
    position: absolute;
    right: -40px;
    top: 43%;
    transform: translateY(-50%);
}
.owl-tour .owl-nav [class*=owl-]:hover {
    background: rgba(0,0,0,0);
    color: #ababab;
    text-decoration: none;
}

@media( max-width:1200px) {
    .header-logo-wrap {
    top: 0 !important;
}


}


@media( max-width:1000px) {
    .silder>div.container {
        top: 19vh;
    }
    .heade-logos { 
        width: 100px;
        height: 100px;
        top: 35px;
        left: -3vw;
    }
}


@media( max-width:800px) {
    .log-tm {
        margin-left: -10px;
    }
    .silder>div.container {
        top: 55px;
    }
    .sli-frm {
        width: 100%;
    }
    #owl-slider .owl-next {
        display: none;
    }
    #owl-slider .owl-prev {
        display: none;
    }
    .slid-bot {
        width: 100%;
    }
    .rit>div {
        width: 100%;
        padding: 40px 20px 35px 20px;
    }
    .rit h3 {
        width: 100%;
        text-align: center;
    }
    .rit>div::after {
        display: none;
    }
    .blog-div>div {
        display: block;
        width: 100%;
    }
    .blog-div img {
        display: block !important;
        width: 100% !important;
        padding-right: 0px;
    }
    .blog-div span {
        font-size: 14px;
        margin-bottom: 0px;
        margin-top: 10px;
    }
    .blog-div h6 {
        margin-bottom: 10px;
    }
    .blog-div h6 {
        font-size: 18px;
    }
    .fot-los {
        text-align: center;
        margin-bottom: 15px;
    }
    .copy {
        text-align: center;
    }
    .fot-los a {
        margin-right: 10px;
        margin-left: 10px;
    }
    .nav-frm {
        display: none;
    }
    .res-non {
        display: none;
    }
    header {
        position: fixed;
        padding-bottom: 10px;
        background-color: #fff;
    }
    .fix-cat li a {
        padding: 5px 11px;
        background-color:#f2f2f2;
        margin-bottom: 1px;
    }
    .fix-cat li {
        display: block;
        margin-right: 0;
        padding: 0;
    }
    .fix-cat-row {
        max-height: 0px;
        overflow: hidden;
        opacity: 1;
        border-top: 0px solid #e3e3e3;
        visibility: visible;
    }
    
    .fix-cat-row.swo {
        max-height: 400px;
    }
    .maindiv .time {
        margin-top: 0px !important;
        display: inline-block;
        float: none;
    }
    .menu-mo {
        margin-left: 15px;
        display: inline-block;
        vertical-align: middle;
    }
    .heade-logos {
        width: 100px;
        top: 15vh;
        left: 0;
    }
    .heade-logos img{
        height: 110px;
    }
    .silder {
        position: relative;
        margin-top: 50px;
    }
    .header-logo-wrap {
        top: -54px !important;
    }
}
@media( max-width:650px) {
    .heade-logos {
        width: 100px;
        left: 15px;
    }
}
@media( max-width:480px) {
    .blog-div div.blo-img {
        width: 100% !important;
    }
    .f-logo-sio>a {
        width: 100%;
        float: none;
        text-align: center;
        display: block;
    }
    .f-logo-sio .sociallinks {
        width: 100%;
        float: left;
        text-align: center;
        list-style: none;
        padding-left: 0px;
        margin-top: 20px;
    }
    .f-logo-sio address {
        text-align: center;
        width: 100%;
        float: none;
    }
    .f-logo-sio div.mal-tel {
        width: 100%;
        float: none;
        margin-top: 15px;
        text-align: center;
    }
    .fot-menu>div {
        width: 100%;
        float: left;
    }
    .fot-menu {
        margin-top: 30px;
    }
    .fot-menu>div ul {
        list-style: none;
        padding-left: 0px;
        max-height: 0px;
        overflow: hidden;
        transition: all 0.5s;
    }
    .fmnu.open h4:after {
        content: '-';
        position: absolute;
        right: 0px;
        top: 0px;
        color: #fff
    }
    .fmnu h4:after {
        content: '+';
        position: absolute;
        right: 0px;
        top: 0px;
        color: #fff
    }
    .fmnu.open ul {
        max-height: 500px;
    }
    .fot-menu>div h4 {
        font-size: 15px;
        color: rgb(255, 255, 255);
        font-weight: 600;
        margin-bottom: 5px;
        border-bottom: 1px solid #2a4668;
        padding-bottom: 5px;
        position: relative;
    }
    .silder>div.container {
        top: 0px;
        position: relative;
    }
    .sli-frm h2 {
        font-size: 22px;
        color: rgb(42, 85, 147);
        margin-top: 20px;
    }
    .sli-frm form .loca {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .sli-frm form .key {
        width: 100%;
        float: none;
        position: relative;
    }
    .sli-frm form .submit {
        background-image: url(../img/search-wit.png);
        background-position: center;
        position: relative;
        width: 100%;
        right: 0;
    }
    .sli-frm form {
        background-color: rgba(42, 85, 147, 0.11);
        padding: 20px 15px 40px;
        position: relative;
    }
    .loca input {
        width: 100%;
        font-size: 13px;
    }
    .slid-bot {
        width: 100%;
        position: relative;
        bottom: 0px;
        margin-top: 25px;
    }
    .slid-bot a {
        font-size: 12px;
    width: 33.33%;
    }
    .slid-bot a:nth-child(3) {
    border-right: 0px;
}
    .key input {
        padding-left: 40px;
        background-position: 16px 17px;
        font-size: 13px;
    }
    .hed-sub a {
        text-align: center;
        float: none;
        display: block;
        padding: 10px 25px;
        margin-top: 0;
    }
    .hed-sub h4 {
        text-align: center;
        float: none;
        margin-bottom: 15px;
    }
    .man-tou-lis {
        margin-top: 35px;
    }
    .round-lis {
        margin-top: 60px;
    }
    .dfup h4 {
        font-size: 22px;
    }
    .histo-do h4 {
        font-size: 25px;
        margin: 50px 0 40px;
    }
    .thin h6 {
        bottom: 15px;
        left: 20px;
    }
    .thin.big h6 {
        font-size: 26px;
    }
    .thin.mid h6 {
        font-size: 26px;
    }
    .planing {
        margin-top: 20px;
    }
    .rit-te>div {
        width: 33.33%;
    }
    .rit-te>div {
        font-size: 12px;
    }
    .rit-te>div span {
        height: 35px
    }
    .rit-te>div {
        margin-bottom: 30px;
    }
    .rit>div {
        width: 100%;
        padding: 40px 20px 5px 20px;
    }
    .rit {
        margin: 35px 0px;
    }
    .rit h3 {
        padding-left: 0px;
        font-size: 25px;
        margin-bottom: 20px;
    }
    .blg p {
        font-size: 16px;
    }
    .blg h4 {
        font-size: 30px;
    }
    .serh-list>div {
        width: 100%;
    }
    .serh-list .search-header-new {
        margin-right: 0;
    }
    .browses-list {
        width: 100%;
    }
    .owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item {
        -ms-touch-action: auto;
        touch-action: auto;
    }
    #loadSearch.opn {
        display: block;
    }
    .log-tm {
    margin-left: -25px;
}  
.silder {
    margin-top: 55px;
}
}
.in-border {
    border-bottom: 1px solid #e3e3e3;
}
.in-border .time {
    margin-top: 5px !important;
}
.in-border .log-tm {
    padding-bottom: 10px;
}
.stickmenu .in-border {
    border-bottom: 0px solid #e3e3e3;
}
.in-border .logo a {
    padding-top: 12px;
}


.rent-car .pack-name{
	background-color: #fff;
	border-bottom: 1px solid #e2dfdf;
	padding: 13px 15px;
}

.rent-car .pack-name h5{
	font-size: 16px;
	color: #1d2021;
    font-weight: 600;
	padding-bottom: 3px;
}

.rent-car .pack-name p{
	font-size: 12px;
	color: #1d2021;
	padding: 0px;
}


.rent-car .car-lis-det{
	background-color: #fff;
	border-bottom: 1px solid #e2dfdf;
	padding: 3.3% 15px !important;
}

.rent-car .car-lis-det img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: auto;
}

.rent-car .car-lis-det div{
	display: inline-block;
	vertical-align: middle;
}

.rent-car .car-lis-det div h5{
	font-size: 16px;
	color: #1d2021;
	padding-bottom: 2px;
}

.rent-car .car-lis-det div p{
	font-size: 14px;
	color: #1d2021;
	padding: 0px;
}

.searchresult .cardinfo p {
    font-size: 12px;
    padding: 10px 0;
    line-height: 19px;
    margin-bottom: 0px;
    max-height: 75px;
}
.searchresult .card {
    margin-bottom: 30px;
    min-height: 390px;
    box-shadow: 0 0 1rem 0 rgba(0,0,0,0.0);
    border: 0px solid rgba(0,0,0,.125)
}
.searchresult .card:hover {
    box-shadow: 0 0 1rem 0 rgba(0,0,0,.15);
}

.searchresult .tourbox-bottom {
    padding: 0px 0px 10px 5px;
    display: flex;
}
.searchresult .rating {
    width: 100%;
}
.searchresult .tourbox-bottom-col1 {
    padding-left: 17px;
    margin-top: 5px;
    padding-right: 20px;
    width: 60%;
}
.searchresult .tourbox-bottom-col2 {
    float:right;
}
.searchresult .tourbox-bottom-col1::before {
    left: 2px;
}

.touritemwrap .tourbox-bottom .tourbox-bottom-col1 {
    width: 60%;
}

.searchresult .gray h6 {
    font-family: 'Open Sans', sans-serif !important;
}

.breadcrumb-links {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #393b3d;
}

.breadcrumb-links a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #393b3d;
}

.searchresult .page-title h1 {
    font-size: 35px;
    color: rgb(82, 108, 140);
    font-weight: 600;
}

.breadcrumb-links .sep {
    background: url(https://www.beyondescapes.com/web/img/sep.png) no-repeat left top;
    display: inline-block;
    width: 9px;
    height: 11px;
    margin: 0 5px;
    background-position: 0px 3px;
}

.new .login_modal_footer{margin-top:5px;}
.new .login_modal_header .modal-title {text-align: center;font-family:'Philosopher',sans-serif;width: 100%; }
.new .form-group{position: relative;}
.new .form-group .login-field-icon {
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 3px;
    transition: all 0.25s ease 0s;
    padding-top: 2%;
}
.new button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    position: absolute;
    right: 23px;
    top: 16px;
    color: #fff;
}
.new .login-modal{
    width:100%;
    padding-bottom:20px;
}
.new .login_modal_header, .login_modal_footer {background: #0e1927 !important;color:#fff;}
.new .modal-register-btn{margin: 4% 33% 2% 33% ;width:100%;}
.new .login-modal input{height:40px; box-shadow: none; border:1px solid #ddd;}
.new .modal-body-left{float:left; width:50%; padding-right:4%; border-right:4px solid #ddd;}
.new .modal-body-right{float:right; width:47%;}
.new .login-link{padding:0 20%;}
.new .modal-social-icons{padding:0 10%;}
.new .facebook, .twitter, .google, .linkedin {width:100%;height:40px; padding-top:2%; margin-top:2%;}
.new .modal-icons{margin-left: -10px; margin-right: 20px;}
.new .google, .google:hover{background-color:#dd4b39;border:2px solid #dd4b39;color:#fff;}
.new .twitter, .twitter:hover{ background-color: #00aced; border:2px solid #00aced;color: #fff;}
.new .facebook, .facebook:hover{background-color: #3b5999; border:2px solid #3b5999;color:#fff;}
.new .linkedin, .linkedin:hover{background-color: #007bb6; border: 2px solid #007bb6; color:#fff;}
#social-icons-conatainer{position: relative;}
#center-line{position: absolute;  right: 265.7px;top: 80px;background:#ddd;  border: 4px solid #DDDDDD;border-radius: 20px;}
.modal-login-btn{width:100%;height:40px; margin-bottom:10px;}

a {
    color: #5dbfc0;
    text-decoration: none !important;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    backface-visibility: hidden;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.home-page .special-tour .day-tour-days-red {
    width: 261px;
    padding: 22px 10px;
    text-align: left;
    float: right;
    position: static;
    color: #ffffff;
    font-size: 17px !important;
    min-height: 28px;
    margin-bottom: 17px;
}